####################################################################################################
# /*                                                                                               #
#  - #%L                                                                                           #
#  - CHVote-Receiver                                                                               #
#  - %%                                                                                            #
#  - Copyright (C) 2016 - 2018 République et Canton de Genève                                      #
#  - %%                                                                                            #
#  - This program is free software: you can redistribute it and/or modify                          #
#  - it under the terms of the GNU Affero General Public License as published by                   #
#  - the Free Software Foundation, either version 3 of the License, or                             #
#  - (at your option) any later version.                                                           #
#  -                                                                                               #
#  - This program is distributed in the hope that it will be useful,                               #
#  - but WITHOUT ANY WARRANTY; without even the implied warranty of                                #
#  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                  #
#  - GNU General Public License for more details.                                                  #
#  -                                                                                               #
#  - You should have received a copy of the GNU Affero General Public License                      #
#  - along with this program. If not, see <http://www.gnu.org/licenses/>.                          #
#  - #L%                                                                                           #
#  */                                                                                              #
####################################################################################################

application.name=E-voting
side-zone.language.title=Sprachen
side-zone.language.fr=Cette page en fran\u00E7ais
side-zone.language.de=Aktuelle Sprache: Deutsch
side-zone.language.it=Questa pagina in italiano
side-zone.language.rm=Questa pagina per rumantsch
operation.welcome=[DE] Bienvenue sur le site de vote \u00E9lectronique du canton de
operation.test.welcome=[DE] Bienvenue sur le site de test du vote \u00E9lectronique du canton de
operation.list.empty=[DE] Il n'y a aucune op\u00E9ration
operation.list.settingsTest=[DE] Op\u00E9rations en phase de test du param\u00E9trage
operation.list.inProgress=[DE] Op\u00E9rations en cours
operation.list.future=[DE] Op\u00E9rations \u00E0 venir
operation.list.past=[DE] Op\u00E9rations termin\u00E9es
operation.list.description=[DE] Ouverture du site de vote du {0} au {1} (heure suisse)
